// Copyright 2023-2024 Gentoo Authors
// Distributed under the terms of the GNU General Public License v2

namespace Gdmt.Shared

module Git =
    let RemoveIndexLock () =
        let arguments = [ "rm"; "-f"; "$(git rev-parse --show-toplevel)/.git/index.lock" ]
        ExecProcess(arguments).Run().Check()
